L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :
2 WordPress Invoice : quatre vulnérabilités
Un attaquant peut employer plusieurs vulnérabilités de WordPress Invoice...
VIGILANCE-VUL-18881
2 WordPress User Meta Manager : injection SQL de admin-ajax.php
Un attaquant peut provoquer une injection SQL dans admin-ajax.php de WordPress User Meta Manager, afin de lire ou modifier des données...
VIGILANCE-VUL-18880
3 WordPress User Meta Manager : élévation de privilèges via admin-ajax.php
Un attaquant peut modifier les propriétés de son compte via WordPress User Meta Manager, afin d'élever ses privilèges...
VIGILANCE-VUL-18879
2 ISC BIND 9 Supported Preview Edition : erreur d'assertion via nxdomain-redirect
Un attaquant peut provoquer une erreur d'assertion via nxdomain-redirect de ISC BIND 9 Supported Preview Edition, afin de mener un déni de service...
CVE-2016-1284, VIGILANCE-VUL-18878
3 PHP : multiples vulnérabilités
Un attaquant peut employer plusieurs vulnérabilités de PHP...
71331, 71354, 71391, 71459, 71488, CERTFR-2016-AVI-195, CVE-2016-2554, CVE-2016-4342, CVE-2016-4343, DLA-499-1, DLA-818-1, DSA-3602-1, FEDORA-2016-1bc6ca8445, FEDORA-2016-46a34efa06, openSUSE-SU-2016:0709-1, openSUSE-SU-2016:1173-1, openSUSE-SU-2016:1524-1, RHSA-2016:2750-01, SSA:2016-062-03, SUSE-SU-2016:1145-1, SUSE-SU-2016:1166-1, SUSE-SU-2016:1581-1, SUSE-SU-2016:1638-1, USN-2952-1, USN-2952-2, USN-2984-1, VIGILANCE-VUL-18877
2 Salt : obtention d'information via State.sls Cache
Un attaquant peut contourner les restrictions d'accès aux données dans State.sls Cache de Salt, afin d'obtenir des informations sensibles...
CVE-2015-8034, FEDORA-2016-c1fd651bc0, VIGILANCE-VUL-18876
2 WebKitGTK+ : deux vulnérabilités
Un attaquant peut employer plusieurs vulnérabilités de WebKitGTK+...
CVE-2015-7096, CVE-2015-7098, FEDORA-2016-143a48536c, FEDORA-2016-ec05afb364, openSUSE-SU-2016:0761-1, VIGILANCE-VUL-18875
1 Nettle : erreur de calcul dans secp256
Une erreur de calcul dans secp256 (multiplication scalaire pour NIST P-256 Elliptic Curve) de Nettle a été annoncée...
CVE-2015-8803, FEDORA-2016-89968f88d2, FEDORA-2016-8ee88aee21, FEDORA-2016-aa00f0631d, FEDORA-2016-d94300845b, openSUSE-SU-2016:0475-1, openSUSE-SU-2016:0477-1, openSUSE-SU-2016:0486-1, RHSA-2016:2582-02, USN-2897-1, VIGILANCE-VUL-18874
2 WordPress Instagram : Cross Site Scripting de instalinker-admin-preview.php
Un attaquant peut provoquer un Cross Site Scripting dans instalinker-admin-preview.php de WordPress Instagram, afin d'exécuter du code JavaScript dans le contexte du site web...
VIGILANCE-VUL-18873
2 Cisco Unified Communications Manager : injection SQL
Un attaquant peut provoquer une injection SQL de Cisco Unified Communications Manager, afin de lire ou modifier des données...
CERTFR-2016-AVI-047, cisco-sa-20160203-ucm, CVE-2016-1308, VIGILANCE-VUL-18872

   

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1773 1774 1775 1776 1777 1778 1779 1780 1781 1783 1785 1786 1787 1788 1789 1790 1791 1792 1793 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2941 2942